{% set CodiceModulo = "DOM_PARTECIPAZIONE_CONCORSOPUBBLICO" %}
{% set Urn = "document:c_e648:concorsi.selezioni;partecipazione.concorso.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a concorso pubblico"
destinatario_amministrazione="Comune di Lodi"
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione"
filename="Verbale commissione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Versamento tassa concorso"
filename="Tassa concorso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Fomulario"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione a concorso pubblico{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione a concorso pubblico'" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione a concorso pubblico
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 09/05/1994, n.487
</h2>



    <table class="Modulo" style="border:1px solid grey; ">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> Il sottoscritto </p>
          </td>
          <td style="width:41%; border-left:0px; border-right:0px">
            <p class="Labeltabella">{{ carica_campi|safe }}</p>
          </td>
          <td style="width:3%; border-left:0px;cursor:pointer;">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
              {{ utils.recupero_dati( 'Titolare', visibility_carica_dati ) }}
            </span>
          </td>
        </tr>
      </tbody>
    </table>
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/> 
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="{{Solo1}}"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="{{Solo1}}"/> 
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width:34%">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome" {{ campi_readonly }}/>
          </td>
          <td>
            <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome" {{ campi_readonly }}/>
          </td>
            <td>
                <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" {{ campi_readonly }}/>
            </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
      <tbody>		
        <tr class="Rigaintestazioneridotta">
          <td style="width:18%;">
            <p class="Labelcella">Data di nascita</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Sesso</p>
          </td>
          <td>
            <p class="Labelcella">Luogo di nascita</p>
          </td>				
          <td  style="width: 34%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita" readonly/>
          </td>
          <td>
            <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; " label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
              <option value="F">F</option>
            </select>
          </td>
          <td>
            <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita" readonly/>
          </td>				
          <td>
            {{ utils.nazionalita( 'Titolare' + '_Cittadinanza', 'Cittadinanza' )}}
          </td>
        </tr>
      </tbody>
    </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr>
            <td mandatory="true">
              {{ utils.provincie( 'Titolare' + '_ProvinciaResidenza', 'Provincia di residenza') }}
            </td>
            <td mandatory="true">
              <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"></select>
            </td>
            <td mandatory="true">
              <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td  mandatory="true">
              <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
            </td>
            <td mandatory="true">
              <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" enabled="#Titolare_DatiPersonaObbligatori.checked()" />
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px; {{ visibility_domicilio }} " enabled="#Titolare_DatiPersonaObbligatori.checked()">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella">Domicilio</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella">Non compilare se identico alla residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr>
            <td>
              {{ utils.provincie( 'Titolare' + '_ProvinciaDomicilio', label="Provincia del domicilio") }}
            </td>
            <td>
              <select class="inputNormal" id="Titolare_ComuneDomicilio" name="Titolare_ComuneDomicilio" style="width:100%" label="Comune del domicilio" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaDomicilio.value(), 'Titolare_ComuneDomicilio')"></select>
            </td>
            <td>
              <input class="" id="Titolare_ViaDomicilio" name="Titolare_ViaDomicilio" style="width:100%;" label="Via del domicilio" format="regular_expression" expression="^(.+)\s(.+)$" mandatory="#Titolare_ProvinciaDomicilio.value() != ''"/>
            </td>
            <td>
              <input class="" id="Titolare_CivicoDomicilio" name="Titolare_CivicoDomicilio" style="width:100%;" label="Civico del domicilio" maxlength="10" mandatory="#Titolare_ProvinciaDomicilio.value() != ''"/>
            </td>
            <td>
              <input class="" id="Titolare_CAPDomicilio" name="Titolare_CAPDomicilio" style="width:100%;" format="cap" label="CAP del domicilio" enabled="#Titolare_DatiPersonaObbligatori.checked()" mandatory="#Titolare_ProvinciaDomicilio.value() != '' and #Titolare_ProvinciaDomicilio.value() != 'EE'"/>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Titolare_DatiPersonaObbligatori.checked()">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono fisso
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Telefono cellulare
              </p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width:34%;">
              <p class="Labelcella">
                Posta elettronica certificata 
              </p>
            </td>
          </tr>
          <tr>
            <td>
                <input class="inputNormal" id="Titolare_Telefono" label="Telefono fisso" name="Titolare_Telefono" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_TelefonoCellulare.value() == ''"/>
             
            </td>
            <td>
                <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_Telefono.value() == ''"/>
            </td>
            <td>
                <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="true" name="Titolare_EMail" style="width:100%;"/>
            </td>
            <td>
                <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del {{ Solo1 }}" name="Titolare_EMailPEC" style="width:100%;" enabled="true"/>
            </td>
          </tr>
        </tbody>
      </table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<p class="Modulo">
  <span style="font-size: 70%;">
  comunicare tempestivamente ogni variazione di residenza, domicilio, numero telefono o indirizzo di posta elettronica</span>
</p>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare al seguente concorso pubblico</p>

{% block sezione_descrizione_bando %}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione concorso pubblico" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_descrizione_bando %}

{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %} 
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"/>  
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino italiano 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"/>
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %} 

<globo_salto_pagina></globo_salto_pagina>

{% block dichiarazioni_titolo_studio %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="16" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1"/>
      </td>
      <td colspan="2">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2"/>
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza 
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
      </td>      
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_titolo_studio %} 

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso dei seguenti titoli di preferenza o precedenza in caso di parità di valutazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Elenco titoli eventuali (vedi allegato del bando) 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <textarea class="inputNormal" id="Parametri_ElencoTitoli" name="Parametri_ElencoTitoli" style="width: 100%; height: 5cm;" label="Elenco titoli" mandatory_enabled="#Dichiara3.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{% block sezione_riserve_graduatoria_merito %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a riserve nella graduatoria di merito (se previsto nel bando)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiRiserve" mandatory_enabled="#Dichiara4.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"/>
        <input group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve1" name="Tassonomia_RequisitiRiserve1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di aver svolto servizio volontario in ferma prefissata e di aver completato senza demerito la ferma contratta:<br/>
          &nbsp;&nbsp;   a. VFP4 volontari in ferma prefissata da uno a quattro anni congedati senza demerito o durante il periodo di rafferma<br/>
          &nbsp;&nbsp;   b. VFB volontari in ferma breve di 3 o più anni<br/>
          &nbsp;&nbsp;   c. volontari in servizio permanente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve2" name="Tassonomia_RequisitiRiserve2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di possedere la certificazione di appartenenza alle categorie protette di cui all'avviso di selezione 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiRiserve" id="Tassonomia_RequisitiRiserve3" name="Tassonomia_RequisitiRiserve3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di possedere i requisiti per beneficiare della riserva di posti a favore del personale interno già in servizio di ruolo
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_riserve_graduatoria_merito %} 

{% block sezione_altre_dichiarazioni %} 
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di essere persona con disabilità documentato da struttura sanitaria e di avere necessità di ausilio o di tempi aggiuntivi
per l’espletamento delle prove di concorso, pertanto allega copia del certificato medico

    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;">
  <td >
    <p class="Labelcella">
      Descrizione del tipo di ausilio e tempi aggiuntivi
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td >
    <input class="inputNormal" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg" style="width: 100%;" label="Descrizione del tipo di ausilio e tempi aggiuntivi" mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()"/>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti2" name="Tassonomia_AltriRequisiti2" type="checkbox" value="SI"/>
  </td>
  <td style="border:0px;">
    <p>
      di aver diritto ad essere esonerato dalla eventuale preselezione in quanto affetto da invalidità uguale o superiore all'80% (articolo 20, comma 2-bis della Legge 05/02/1992, n. 104), pertanto allega copia del verbale della commissione medica 
    </p>
  </td>
</tr>
</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <div id="Tassonomia_AltriRequisiti3_" name="Tassonomia_AltriRequisiti3_" label="Prestazione presso amministrazioni pubbliche" mandatory="true"></div>
    <input id="Tassonomia_AltriRequisiti3_1" name="Tassonomia_AltriRequisiti3_" type="radio" value="1" />
  </td>
  <td style="border:0px;">
    <p>
      di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente
insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px" rowspan="3">
    <input id="Tassonomia_AltriRequisiti3_2" name="Tassonomia_AltriRequisiti3_" type="radio" value="2" />
  </td>
  <td style="border:0px;">
    <p>
      di aver prestato servizi presso le seguenti Pubbliche Amministrazioni: 
    </p>
  </td>
</tr>
<tr style="border:0px;" class="Rigaintestazioneridotta">
  <td>
    <p class="Labelcella">
      Pubblica amministrazione
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td>
    <input class="inputNormal" id="Parametri_PubblicaAmministrazione" name="Parametri_PubblicaAmministrazione" style="width: 100%;" label="Pubblica amministrazione" mandatory_enabled="#Tassonomia_AltriRequisiti3_2.checked()"/>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere escluso dall’elettorato politico attivo 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di godere di diritti civili e politici 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candicati di sesso maschile nati entro il 31 dicembre 1985)  
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso 
    </p>
  </td>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di avere conoscenza dell'uso delle apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione 
      </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_AltriRequisiti11_sec" name="Tassonomia_AltriRequisiti11_sec" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di comunicare tempestivamente ogni variazione
      </p>
    </td>
  </tr>
</tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali: <br/>
&nbsp;&nbsp;•	che escludono dall'elettorato attivo<br/>
&nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<br/>
&nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi.

    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di non essere sottoposto a misure di prevenzione 
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
    <input id="Tassonomia_AltriRequisiti14" name="Tassonomia_AltriRequisiti14" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;">
    <p>
      di essere in possesso Patente di guida cat. B senza limitazioni (nei casi previsti dal bando)
    </p>
  </td>
</tr>
</tbody>
</table>
{% endblock sezione_altre_dichiarazioni %} 

<br/>

<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
<tr>
  <td style="vertical-align: top; width: 4%; background-color: white;">
    <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "/>
    <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1"/>
  </td>
  <td>
    <p>
      di non avere procedimenti penali in corso d’istruttoria     </p>
  </td>
</tr>
<tr>
  <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
    <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2"/>
  </td>
  <td>
    <p>
      di avere procedimenti penali in corso d’istruttoria      </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td >
   <p class="Labelcella">
    Descrizione dei procedimenti penali
   </p>
  </td>
 </tr>
 <tr>
  <td >
   <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
  </td>
 </tr>
</tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Incompatibilita_dl39_2013_" name="Tassonomia_Incompatibilita_dl39_2013_" label="Incompatibilità decreto legge 39/2013" mandatory="true"></div>
        <input id="Tassonomia_Incompatibilita_dl39_2013_1" name="Tassonomia_Incompatibilita_dl39_2013_" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non trovarsi in alcuna condizione di incompatibilità e inconferibilità previste dal Decreto legislativo 08/04/2013, n. 39
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Incompatibilita_dl39_2013_2" name="Tassonomia_Incompatibilita_dl39_2013_" type="radio" value="2" />
      </td>
      <td>
        <p>
          di trovarsi attualmente in condizione di incompatibilità e inconferibilità previste dal Decreto legislativo 08/04/2013, n. 39, e di attestare la volontà di risolvere la situazione nel caso di esito positivo del concorso
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}


<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="GLOBO_allegato_cPART_CONCORSO_DICHINT" name="GLOBO_allegato_cPART_CONCORSO_DICHINT" obbligatorio="#PART_CONCORSO_DICHINT.checked() ? 'OBBLIGATORIO' : ''" numero="#NFormulari.value()" type="hidden" value=""/>
        <input id="PART_CONCORSO_DICHINT" name="PART_CONCORSO_DICHINT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
        n.  
        <input class="inputNormal" id="NFormulari" name="NFormulari" size="1" format="number" mandatory_enabled="#PART_CONCORSO_DICHINT.checked()"/> dichiarazioni integrative specifiche del bando
        </p>
      </td>
    </tr>	
    {% endblock allegati %}  
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti1.checked()" dynamic_check="#Tassonomia_AltriRequisiti1.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del certificato medico 
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO" />
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
          versamento tassa concorso
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del provvedimento di equipollenza o di equivalenza del titolo di studio
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AltriRequisiti2.checked()" dynamic_check="#Tassonomia_AltriRequisiti2.checked()"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			copia del verbale della commissione medica 
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="vertical-align: top; width: 4%;">
    		<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae redatto secondo il modello europeo <br> <span style="font-size: 70%;">(da allegare se previsto dal bando)</span>
    		</p>
    	</td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value="" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
